# class Blather::Stanza::Presence::MUCUser::Status

### Public Class Methods

new(code) click to toggle source
Calls superclass method

    # File lib/gxg/net_clients.rb, line 457
    def self.new(code)
      new_node = super :status
      new_node.code = code
      new_node
    end

### Public Instance Methods

code() click to toggle source

    # File lib/gxg/net_clients.rb, line 463
    def code
      read_attr :code
    end

code=(var) click to toggle source

    # File lib/gxg/net_clients.rb, line 467
    def code=(var)
      write_attr :code, var
    end